<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/ad_corners_bg" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/mj_ad_dialog_title_size" android:textColor="@color/mj_ad_dialog_title_color" android:gravity="center" android:id="@id/title" android:padding="@dimen/mj_ad_dialog_frame_margin" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/hint" />
    <View android:id="@id/divider_line_title" android:background="#ffcccccc" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <TextView android:textSize="@dimen/mj_ad_content_text_size" android:textColor="@color/mj_ad_dialog_content_color" android:id="@id/content" android:padding="@dimen/mj_ad_dialog_frame_margin" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/download_no_wifi" />
    <View android:id="@id/divider_line" android:background="#ffcccccc" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <Button android:textSize="@dimen/mj_ad_button_text_size" android:textColor="@color/mj_ad_dialog_title_color" android:gravity="center" android:layout_gravity="center_vertical" android:id="@id/buttonDefaultNegative" android:background="@drawable/ad_dialog_button_selector" android:layout_width="0.0dip" android:layout_height="@dimen/mj_ad_button_height" android:text="@string/cancel" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
        <View android:id="@id/view_center_line" android:background="#ffcccccc" android:layout_width="1.0px" android:layout_height="fill_parent" />
        <Button android:textSize="@dimen/mj_ad_button_text_size" android:textColor="@color/mj_ad_dialog_title_color" android:gravity="center" android:layout_gravity="center_vertical" android:id="@id/buttonDefaultPositive" android:background="@drawable/ad_dialog_button_selector" android:layout_width="0.0dip" android:layout_height="@dimen/mj_ad_button_height" android:text="@string/ok" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
    </LinearLayout>
</LinearLayout>